2 thoughts on “Die wichtigsten Sicherheitstipps für TYPO3

  1. Die localconf.php spielt auf sicheren Systemen schon lange keine Rolle mehr und wurde nach der Version 4.7.x durch die LocalConfiguration.php ersetzt. Alle Versionen < 6.2 sind bereits ausgelaufen und erhalten keine Sicherheits-Updates mehr (außer ELTS kostenpflichtig). Falls also jemand noch auf einer 4.x unterwegs sein sollte, unbedingt updaten!

    • Hallo,
      vielen Dank noch mal für diesen Hinweis. Leider sind zahlreiche Kunden immer noch älteren TYPO3-Versionen unterwegs. Insbesondere für die ist dieser Artikel gedacht. Eine Aktualisierung der TYPO3-Version ist natürlich die wesentlich bessere Lösung.
      Mit besten Grüßen
      Wolf-Dieter Fiege

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.